{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-logging/apache-commons-logging",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-logging_install",
            "desc": "测试软件包 apache-commons-logging 的安装功能",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-logging_uninstall",
            "desc": "测试软件包 apache-commons-logging 的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-logging_upgrade",
            "desc": "测试软件包 apache-commons-logging 的升级功能",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-logging_rollback",
            "desc": "测试软件包 apache-commons-logging 的回滚功能",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-logging_service_config",
            "desc": "测试软件包 apache-commons-logging 提供的服务的配置功能",
            "machine num": 1
        }
    ]
}